
#Written by Danny Bickson, HUJI
black='\E[30;40m'
red='\E[31;40m'
green='\E[32;40m'
yellow='\E[33;40m'
blue='\E[34;40m'
magenta='\E[35;40m'
cyan='\E[36;40m'
white='\E[37;40m'

  
cecho ()                     # Color-echo.
{
echo -ne "$1"
echo "$2"
tput sgr0
}  

verify ()
{
if [ $1 -ne 0 ]; then
	echo "[FAILED]"
	echo "Error: $2"
	exit 1
else
	echo "[OK]"
fi
}
